/*
Office of Sustainability
*/


#feeds ul li { list-style: none; display: block; padding-bottom: 0px; border-bottom:none; margin-bottom: 0px; }


/*******************************************/
/***            Menu Container           ***/
/*******************************************/

nav.campus { display: none; }

body { }

h1, h2 body {}

#tilebuttons {display: flex; flex-flow: row wrap; position: relative; width: 100%; max-width:1100px; height: auto !important; padding: 0; margin: 30px auto; text-align: left;}
#tilebuttons h2 {margin: 30px auto; text-align: left; text-transform: uppercase; letter-spacing: 2px; font-size: 2.0em;}
#tilebuttons .tileparent {position: relative; width: 100%; height: auto !important; display: block; padding: 0; margin: 0px auto; }
#tilebuttons .tilechild { display: flex; flex-flow: row wrap; width: 100%; height: auto !important; padding: 0; margin: 0px;z-index: 503; }
#tilebuttons .tilechild .childimg { flex: auto; width: 15%; height: auto !important; padding: 0; margin: 0px 1% 1% 0; z-index: 504; }
#tilebuttons .tilechild .childtext { position: absolute; width: 20%; height: auto !important; padding: 0; margin: 0px; z-index: 100; display: none; }

/* Mobile(Responsive) */

/*@media only screen and (max-width: 940px) and (min-width: 640px) {

    .submenu_container > ul > li > a { padding: 8px 15px; font-size: 14px; }
.submenu_container > ul > li:hover > a { padding-left: 16px; }

}*/

@media only screen and (min-width: 1001px)  {



}

@media only screen and (min-width: 1001px) and (max-width: 1210px) {
	// Snap to Full Width Nav

}

@media only screen and (min-width: 901px) and (max-width: 1000px) {
	//LAPTOP styles go here


}

/* ---------------------------- TABLET ONLY  STYLES ------------------------ */

@media only screen and (min-width: 250px) and (max-width: 900px) {
	//TABLET styles go here
	
	#tilebuttons {display: block; flex-flow: disabled; position: relative; width: 100%; max-width:1100px; height: auto !important; padding: 0; margin: 30px auto; text-align: left;}
	#tilebuttons .tilechild { display: block; flex-flow: disabled !important; width: 90%; height: auto !important; padding: 0; margin: 0px auto;z-index: 503; }
	#tilebuttons .tilechild .childimg { flex: none; width: 100%; height: auto !important; padding: 0; margin: 0 0 1% 0; z-index: 504; }
	#tilebuttons .tilechild .childimg img { width: 100%; height: auto !important; padding: 0; margin: 0; z-index: 504; }
}
/***************/

